:root {
        --xWNTTQotqIiz: #fff9fb;
        --TYdXDzOLpGWu: #FAF8FA;
        --AaqSICmvNvjK: #ffc107;
        --nitGemfIrwgR: #FAF8FA;
        --SQDsetuyYZYn: #e8e8e7;
        --PRKflyJNrxrx: #000;
        --KcwjNuoJPDWS: #e94972;
        --OgJAdudszgmt: #b20000;
        --dwukSRqmbAVZ: #fff;
        --tnOFXwmPSMwa: rgba(255, 255, 255, 0.5);
        --YaebZjXNfstG: #FAF8FA;
        --HqTWOqYSsenV: #ebecec;
        --xoFXmmMqEhlT: #fff;
        --JYQubuYfzRfn: #d6d1d1;
        --wxExFzTLTMvV: #000000;
        --DaHuNQwoIWDH: #4316f2;
        --HxthmOVZRHWw: #220b92;
        --udPQOCenILyB: #ddd;
        --UHOhtwbyYKHT: left;
        --qiwAgSXFmeXo: left;
        --IgNxkOtnZPhg: '➤';
        --txtSxFPCHMHD: '»';
        --BAIazrwpmCXi: '⇨';
        --czDlxWyIsLQZ: '★';
        --izClKESDTMqW: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--DaHuNQwoIWDH);
text-decoration: none;
}

a:hover {
color: var(--HxthmOVZRHWw);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xWNTTQotqIiz);
color: var(--PRKflyJNrxrx);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--KcwjNuoJPDWS);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--OgJAdudszgmt);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.SHBLvHhhRdDA {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.qhYyizkoKwjb,
.tGHwLwvxNgfB,
.GgQNSdeJlmDp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.sPTGFBpOUJbF {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.sPTGFBpOUJbF a {
        cursor: pointer;
        pointer-events: auto;
}


.sPTGFBpOUJbF img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.qvVcGEYWtzDO {
background-color: var(--HqTWOqYSsenV);
padding: 10px 0;
display: flex;
}
.qvVcGEYWtzDO nav ul li a {
color: var(--wxExFzTLTMvV);
}
.tGHwLwvxNgfB {
background-color: var(--YaebZjXNfstG);
padding: 0 15px;
}
.gwcmFNLnASbM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ggOkiVAVKHIT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.lcwkrlYZhFTr {
margin-left: 5px;
font-weight: 800;
}

.wordfeKeMTfY {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.tiippsvqrnUk {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tiippsvqrnUk {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.NayUoEigeMsq a {
color: var(--dwukSRqmbAVZ);
}

.NayUoEigeMsq.active a {
color: var(--wxExFzTLTMvV);
font-weight: bold;
text-decoration: underline;

}

.qhYyizkoKwjb {
background-color: var(--YaebZjXNfstG);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.svPXWTValUZV {
text-align: var(--UHOhtwbyYKHT);
}

.ukMizfdbEkTe {
background-color: var(--KcwjNuoJPDWS);
color: var(--dwukSRqmbAVZ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ukMizfdbEkTe:hover {
background-color: var(--OgJAdudszgmt);
}

.ukMizfdbEkTe a {
color: var(--dwukSRqmbAVZ);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ARvLjgOdEhZG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.vxFULkKmrCIO {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--tnOFXwmPSMwa);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.daLPZzvZEwkm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ARvLjgOdEhZG img {
border-radius: 22px;
height: auto;
display: block;
}

.bqCzoYSPEyvf {
background-color: var(--KcwjNuoJPDWS);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.bqCzoYSPEyvf:hover {
background-color: var(--OgJAdudszgmt);
}

.LrTBtdsqjzAz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ctSexmKpNDeB {
background-color: var(--KcwjNuoJPDWS);
color: var(--dwukSRqmbAVZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ctSexmKpNDeB:hover {
background-color: var(--OgJAdudszgmt);
color: var(--dwukSRqmbAVZ);
}

.gmITOGbLyDWw {
font-weight: 400;
}

.gmITOGbLyDWw a {
font-weight: 400;
}
#MvQfexqxbvwc {
width: 100%;
GoDCKSNeBqtJ
border: none;
overflow: hidden;
}

/*casinos-list*/
.tyXkaDjpkKfM {
margin-top: 30px;
background-color: var(--nitGemfIrwgR);
width: 100%;
border: 1px solid var(--udPQOCenILyB);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KkAcPqmtboQl {
display: flex;
justify-content: space-between;
align-items: center;
}

.jcerMqESxtrn {
display: flex;
align-items: center;
}

.jcerMqESxtrn:nth-child(1) {
width: 30%;
}

.jcerMqESxtrn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--udPQOCenILyB);
border-left: 1px solid var(--udPQOCenILyB);
height: 100px;
}

.jcerMqESxtrn:nth-child(3) {
width: 20%;
justify-content: center;
}
.jcerMqESxtrn strong{
font-size: 18px;
}

.jFqeRpsdiQAz {
width: 150px;
}

.jFqeRpsdiQAz img{
border-radius: 16px;
}

.RzOeIKkytkVT {
margin-left: 24px;
}

.TYsvwiTVpOPX {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.gRqdfiYDauWJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--udPQOCenILyB);
border-radius: 15px;
width: 130px;
}

.XgjSoKsJkPJa {
color: var(--AaqSICmvNvjK);
font-size: 24px;
}

.PeFJGniSWrLj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KcwjNuoJPDWS);
color: var(--dwukSRqmbAVZ);
transition: background-color 0.7s ease;
}

.PeFJGniSWrLj:hover {
background-color: var(--OgJAdudszgmt);
color: var(--dwukSRqmbAVZ);
}

/*IMG*/
.aZTRiyHFXWLu {
width: 85%;
margin: 24px auto 15px auto;
}

.fikCIuqlubeV {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.gVYLIDnmEdsD {
display: flex;
justify-content: space-between;
background-color: var(--TYdXDzOLpGWu);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--udPQOCenILyB);
}

.gVYLIDnmEdsD .KsRejwdUZKoe {
width: 48%;
}

.gVYLIDnmEdsD h3 {
margin-top: 0;
}

/*wp-block-list*/
.cXmlFnXTwZgK {
list-style: none;
}

.cXmlFnXTwZgK li {
margin-bottom: 10px;
list-style: none;
}

.cXmlFnXTwZgK li:last-child {
margin-bottom: 0px;
}

.cXmlFnXTwZgK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.gVYLIDnmEdsD .KsRejwdUZKoe:first-child .svPXWTValUZV {
color: green;
}

.gVYLIDnmEdsD .KsRejwdUZKoe:last-child .svPXWTValUZV {
color: red;
}

.gVYLIDnmEdsD .KsRejwdUZKoe:first-child li::before {
color: green;
}

.gVYLIDnmEdsD .KsRejwdUZKoe:last-child li::before {
color: red;
}

/*Table*/
.ZgBjeMnYvQco table {
width: 100%;
border: 1px solid var(--SQDsetuyYZYn);
border-radius: 16px;
}

.ZgBjeMnYvQco td {
width: 50%;
border: 1px solid var(--SQDsetuyYZYn);
border-radius: 6px;
}

.ZgBjeMnYvQco table thead {
background-color: var(--nitGemfIrwgR);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ZgBjeMnYvQco table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ZgBjeMnYvQco table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ZgBjeMnYvQco table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ZgBjeMnYvQco table tbody tr {
border-bottom: 1px solid var(--udPQOCenILyB);
background-color: var(--TYdXDzOLpGWu);
}

.ZgBjeMnYvQco table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ZgBjeMnYvQco table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ZgBjeMnYvQco table tbody td {
padding: 10px;
}

/*FAQ*/
.BdSTlRnjUyCX {
background-color: var(--TYdXDzOLpGWu);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--udPQOCenILyB);
}

.BdSTlRnjUyCX:last-child {
margin-bottom: 0;
}

.BdSTlRnjUyCX h3 {
margin: 10px 0;
}

/*Footer*/
.HvYEweSASRPs {
background-color: var(--JYQubuYfzRfn);
color: var(--wxExFzTLTMvV);
}

.GgQNSdeJlmDp {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.qbhoPqKXqawp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KcwjNuoJPDWS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qbhoPqKXqawp:hover {
opacity: 1;
}

.qbhoPqKXqawp::after,
.qbhoPqKXqawp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dwukSRqmbAVZ);
}

.qbhoPqKXqawp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qbhoPqKXqawp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.LDJUUwKLUqTL {
margin-top: 40px;
}
.pLOOrLwYIEfL {
margin-left: 10px;
cursor: pointer;
}
.pLOOrLwYIEfL:before {
content: '[ ';
}
.pLOOrLwYIEfL:after {
content: ' ]';
}
.rYMljysPTOKy {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.btSLCiYkeprl {
max-height: 500px;
opacity: 1;
}
.jGRSHQzRqKSD {
margin-left: 15px;
}

.AfyKJxAJnmMM a{
color: var(--PRKflyJNrxrx);
}
.gwcmFNLnASbM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.hakZtbrGRVtv {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.TeBBbWtnDchy {
display: none;
position: absolute;
background: var(--YaebZjXNfstG);
border: 1px solid var(--xoFXmmMqEhlT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NayUoEigeMsq:hover > .TeBBbWtnDchy {
display: block;
}


.wtWtuGrHDKpi {
margin: 0;
}

.nHbCWUdGOrxK {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nHbCWUdGOrxK:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.IDVFPwMAJucH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OEzWjpKjujcq {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eNvIWzUQFpQo {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.cplYBMzXGTTT {
display: flex;
align-items: center;
}

.ZIrqnaytagni {
color: var(--wxExFzTLTMvV);
text-decoration: none;
transition: color .2s;
}

.ZIrqnaytagni:hover {
text-decoration: underline;
color: var(--OgJAdudszgmt);
}

.ZIrqnaytagni[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UrJXKLQKTdbP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.crNHrcYLQomL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.crNHrcYLQomL nav {
        width: 100%
}
.crNHrcYLQomL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.crNHrcYLQomL nav ul li a {
color: var(--wxExFzTLTMvV);
}
.crNHrcYLQomL nav ul li a:hover {
color: var(--HxthmOVZRHWw);
}

.SVzJFhDkjviv {
display: flex;
}

.AAcfGHGYdfsR {
position: relative;
display: inline-block;
margin-top: 10px;
}

.LCmgnILQbaoW {
background: var(--YaebZjXNfstG);
color: var(--wxExFzTLTMvV);
font-weight: 600;
border: 2px solid var(--wxExFzTLTMvV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.mUgjeeHgolfW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#GAXFZrwaJdGZ:checked + .LCmgnILQbaoW .mUgjeeHgolfW {
transform: rotate(180deg);
}

.uXWYcwqNrjqU {
display: none;
position: absolute;
min-width: 145px;
background: var(--dwukSRqmbAVZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--AaqSICmvNvjK);
z-index: 99;
padding: 6px 0;
}
.nqDnhTrfjgbW{
left: 0;
bottom: 110%;
}
.FgbgehcufgjC{
right: 0;
top: 110%;
}
#GAXFZrwaJdGZ:checked ~ .uXWYcwqNrjqU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uXWYcwqNrjqU .txtSxFPCHMHD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PRKflyJNrxrx);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.uXWYcwqNrjqU .txtSxFPCHMHD:hover {
background: var(--OgJAdudszgmt);
color: var(--AaqSICmvNvjK);
}
.uXWYcwqNrjqU .txtSxFPCHMHD.is-active {
color: var(--AaqSICmvNvjK);
font-weight: 600;
background: var(--OgJAdudszgmt);
border-radius: 8px;
}
.vNCyOTobwkjb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.vNCyOTobwkjb span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.vNCyOTobwkjb p {
color: var(--dwukSRqmbAVZ);
font-size: 34px;
text-align: start;
}
.AxcrLnuDrXNz {
display: flex;
gap: 12px;
}
.iYNBHrSdKUYE {
position: relative;
flex: 1;
overflow: hidden;
}
.iYNBHrSdKUYE figure {
margin: 0;
}
.eRbgBKNeUgyA {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--OgJAdudszgmt);
color: var(--dwukSRqmbAVZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.iYNBHrSdKUYE:hover .eRbgBKNeUgyA {
opacity: 1;
color: var(--dwukSRqmbAVZ);
}
.iYNBHrSdKUYE img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iYNBHrSdKUYE .aZTRiyHFXWLu {
position: relative;
}

.AxcrLnuDrXNz {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.GgQNSdeJlmDp{
padding: 30px 15px;
text-align: center;
}
.AxcrLnuDrXNz {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.jcerMqESxtrn:nth-child(1),
.jcerMqESxtrn:nth-child(2),
.jcerMqESxtrn:nth-child(3){
width: 33%;
}
.eRbgBKNeUgyA {
display: none !important;
}
.cXPzeMgCwqyg{
text-align: center;
padding: 0 10px;
}
.RzOeIKkytkVT {
margin-left: 10px;
}
.SHBLvHhhRdDA{
padding: 0 15px;
display: flex;
}
.gwcmFNLnASbM {
display: block;
color: var(--wxExFzTLTMvV);

}
.crNHrcYLQomL nav ul {
flex-direction: column;
gap: 20px;

}
.tiippsvqrnUk {
flex-direction: column;
gap: 20px;
}
#ypUYalcrqGBb {
display: none;

}
#ypUYalcrqGBb.active {
display: flex;
}
.SHBLvHhhRdDA {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.gwcmFNLnASbM {
margin-left: auto;
}

.crNHrcYLQomL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.vxFULkKmrCIO {
font-size: 26px;
width: 70%;
}
.sPTGFBpOUJbF img {
margin-left: 0;
}
.AxcrLnuDrXNz {
grid-template-columns: repeat(2, 1fr)
}
.ARvLjgOdEhZG {
    height: unset;
}
.KkAcPqmtboQl{
flex-wrap: wrap;
}
.jcerMqESxtrn:nth-child(1){
width: 100%;
justify-content: center;
}
.jcerMqESxtrn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.jcerMqESxtrn:nth-child(3) {
width: 50%;
}
.LrTBtdsqjzAz{
padding: 0;
}
.bqCzoYSPEyvf{
padding: 15px 50px;
}
.vxFULkKmrCIO {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.bqCzoYSPEyvf {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.vxFULkKmrCIO {
font-size: 14px;
width: 70%;
}
.TYsvwiTVpOPX {
font-size: 16px;
}
.ukMizfdbEkTe a {
font-size: 24px;
}
.gVYLIDnmEdsD {
flex-wrap: wrap;
}
.gVYLIDnmEdsD .KsRejwdUZKoe {
width: 100%;
}
.cXmlFnXTwZgK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.aZTRiyHFXWLu {
width: 100%;
margin: 20px auto 15px auto;
}
.LrTBtdsqjzAz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.gmITOGbLyDWw{
margin-top: 15px;
}
.bqCzoYSPEyvf {
font-size: 24px;
}
.LDJUUwKLUqTL{
margin-top: 20px;
}
.sPTGFBpOUJbF{
display: flex;
justify-content: center;
margin-left: auto;
}
.sPTGFBpOUJbF img {
width: 50px;
}
}
@media(max-width: 480px){
.jcerMqESxtrn:nth-child(1) {
flex-direction: column;
}
.jcerMqESxtrn:nth-child(2),
.jcerMqESxtrn:nth-child(3) {
width: 100%;
}
.RzOeIKkytkVT {
margin-left: 0px;
}
.bqCzoYSPEyvf{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.PeFJGniSWrLj{
padding: 10px 20px;
}
.ukMizfdbEkTe{
max-width: 280px;
padding: 10px;
}
.qbhoPqKXqawp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.qbhoPqKXqawp::after, .btn-up::before {
width: 14px;
}

.jFqeRpsdiQAz {
width: 100px;
}
.cXPzeMgCwqyg{
font-size: 14px;
}
}

/*popup*/
.cbdUJpmhTRpF {
background: var(--nitGemfIrwgR);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.DfdVfIKhEaMh {
display: flex;
}
.texAhFAGdROV {
margin-left: 15px;
}
.JGSAuBqZOWUO {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qSEUNUFCMJHz {
font-size: 24px;
font-weight: 600;
}
.WBiZWIokETvw {
margin-top: 10px;
color: var(--PRKflyJNrxrx);
}
.XFkjxJIMdosV {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KcwjNuoJPDWS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dwukSRqmbAVZ);
}
.XFkjxJIMdosV:hover{
background: var(--OgJAdudszgmt);
transition: all 0.7s ease-in-out;
color: var(--dwukSRqmbAVZ);
}
.KbpXNfeADFtP {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NqVGLyBnYnWt {
position: relative;
}
.NqVGLyBnYnWt::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NqVGLyBnYnWt::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.XkUnDSWwrisu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.cbdUJpmhTRpF{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.JGSAuBqZOWUO {
width: 70px;
}
.WBiZWIokETvw {
margin-right: 15px;
}
.XFkjxJIMdosV{
width: 220px;
}
}
@media(max-width: 480px){

.DfdVfIKhEaMh {
display: flex;
flex-direction: column;
align-items: center;
}
.XFkjxJIMdosV {
width: 200px;
margin-top: 0;
height: 40px;
}
.WBiZWIokETvw {
margin-right: 0;
text-align: center;
}
.texAhFAGdROV {
margin-left: 0;
}
}
